Subject: bug#69346: 13.2; newcommand arguments affecting indentation

From: Paul Nelson <[email-masked]>
Date: Sat, 24 Feb 2024 10:40:41 +0100

It occurred to me that a better solution would be to constrain the
"if*" commands matched by the regexp produced by
LaTeX-indent-commands-regexp-make.  My earlier patch fixed the
preamble definition, which was all that mattered for the specific tex
file that I was editing, but it is more natural to simultaneously fix
any uses of such commands.  I've attached a patch which gives my best
attempt at doing this (no claim of optimality).